"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.sanitizeAlphanumericWithSpaces = void 0;
const _helpers_js_1 = require("./_helpers.js");
/**
 * Removes all non-alphanumeric/space characters from `str`.
 *
 * > This function only permits [ASCII characters](https://www.asciitable.com/).
 */
exports.sanitizeAlphanumericWithSpaces = (0, _helpers_js_1.getSanitizerFn)(/[^a-zA-Z0-9\s]/g);
