"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.sanitizeEmail = void 0;
const _helpers_js_1 = require("./_helpers.js");
/**
 * Removes all invalid email characters from `str` (see
 * [RFC 5322](https://datatracker.ietf.org/doc/html/rfc5322)).
 */
exports.sanitizeEmail = (0, _helpers_js_1.getSanitizerFn)(/[^a-zA-Z0-9-._@+]/g);
